DELETE /inbox/comments/{commentId}/hide

Unhide a comment

DELETE
/inbox/comments/{commentId}/hide

Authorization

BearerAuth
headerAuthorizationBearer <token>

API key sk_...

Path Parameters

commentId*string

Platform comment id

Query Parameters

accountId?string

Account id (or in the JSON body)

Response Body

{commentId, hidden}

application/json
  1. response
commentId?string
hidden?boolean
Example Request
curl -X DELETE 'https://example.com/api/v1/inbox/comments/string/hide'
Example Response
{  "commentId": "string",  "hidden": true}